    /* Section6 */
    .section6 {
        display: block;
    }

    .Box6 {
        margin-top: var(--BoxTop);
        position: relative;
        width: 100%;
        height: 600px;
        z-index: 2;
        display: flex;
        justify-content: space-between;
    }


    .lt6 {
        display: block;
        width: 50%;
        height: 100%;
        position: relative;
        overflow: hidden;
        border-radius: 10px;
        background: #FFF;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.12);
    }

    .lt6 span {
        position: absolute;
        bottom: 0;
        z-index: 2;
        width: 100%;
        padding: 30px 45px;
        border-radius: 10px;
        overflow: hidden;
        background: rgba(6, 51, 146, 0.81);
    }

    .lt6 span h1 {
        color: #FFF;
        font-size: 20px;
        font-weight: 600;
    }

    .lt6 span h2 {
        margin-top: 10px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .lt6 span h2 p {
        color: #FFF;
        font-size: 18px;
    }

    .lt6 img {
        position: relative;
        z-index: 1;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .rt6 {
        width: calc(50% - 40px);
        height: 100%;
        display: flex;
        flex-direction: column;
        grid-gap: 30px;
    }

    .rt6 a {
        padding: 10px 0;
        border-bottom: 1px solid #B1B1B1;
        grid-gap: 30px;
        height: stretch;
        display: flex;
        align-items: center;
    }

    .rt6 a:hover {
        display: flex;
        align-items: flex-start;
    }

    .rt6 a p {
        color: #B1B1B1;
        font-size: 20px;
    }

    .rt6 a:hover p {
        color: #333;
    }

    .rt6 a h1 {
        color: #B1B1B1;
        font-size: 20px;
        font-weight: 700;
        line-height: 1.5;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .rt6 a:hover h1 {
        color: #333;
    }

    .rt6 a h2 {
        color: #333;
        font-size: 16px;
        line-height: 2;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        display: none;
    }

    .rt6 a:hover h2 {
        display: -webkit-box;
    }

    @media (max-width: 1440px) {
        .Box6 {
            height: 500px;
        }
    }

    @media (max-width: 1200px) {
        .Box6 {
            height: 350px;
        }

        .lt6 span {
            padding: 20px 30px;
        }

        .rt6 {
            grid-gap: 10px;
        }

        .rt6 a {
            grid-gap: 10px;
        }

        .rt6 a h1,
        .rt6 a p {
            font-size: 16px;
        }

        .rt6 a h2 {
            font-size: 14px;
            line-height: 1.5;
        }
    }

    @media (max-width: 900px) {
        .Box6 {
            flex-wrap: wrap;
            height: auto;
        }

        .lt6 {
            width: 100%;
        }

        .rt6 {
            margin-top: 30px;
            width: 100%;
        }

        .rt6 a {
            padding: 15px 0;
        }
    }

    @media (max-width: 600px) {
        .lt6 span {
            padding: 15px;
        }

        .lt6 span h1 {
            font-size: 16px;
        }

        .lt6 span h2 p {
            font-size: 14px;
        }
    }

    @media (max-width: 400px) {}